
"Authentication" = "Authentification";

"OK" = "OK";

"User or password not valid. Please try again." = "Nom d'utilisateur ou mot de passe invalide. Essayez de nouveau.";

"Authenticate" = "Authentification";

"Cancel" = "Annuler";

"User:" = "Utilisateur :";

"Password:" = "Mot de passe :";

"Name:" = "Nom :";
"Add password to keychain" = "Conserver ce mot de passe dans votre trousseau";
"Host:" = "Server:";
"Realm:" = "Realm:";
"Log In" = "Se connecter";
